@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,900');

*, ::before, ::after { box-sizing: border-box }

body {
	padding: 0;
	margin: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.8rem;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul { list-style: none }

.text-primary { color: #55efc4 !important }
.bg-primary { background-color: #55efc4 !important }
.text-primary-darker { color: #2e9175 !important }
.bg-primary-darker { background-color: #2e9175 !important }
.text-secondary { color: #ff7979 !important }
.bg-secondary { background-color: #ff7979 !important }
.text-secondary-darker { color: #c15555 !important }
.bg-secondary-darker { background-color: #c15555 !important }

.text-blue { color: #00143c !important }
.bg-blue{ background-color: #00143c !important }


/*---------------------------------------
	Utility
*/

.visible { visibility: visible }
.hidden { visibility: hidden }

/* -----------------------------------------------------------------------------
	Typography
----------------------------------------------------------------------------- */


h1, h2, h3, h4, h5, h6, .font-2 {
	font-family: 'Playfair Display', serif;
	font-weight: 400;
}

h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a {
	text-decoration: none;
}

h1 { font-size: 4rem; }
h2 { font-size: 2.5rem; }
h3 { font-size: 1.5rem; }

a {
	transition: color 0.2s ease-in-out;
	text-decoration: none !important;
}

/* -----------------------------------------------------------------------------
	Forms
----------------------------------------------------------------------------- */

input, select, textarea {
	appearance: none;
	font-family: inherit;
	font-weight: 300;
	font-size: 18pt;
	line-height: 1.75em;
	color: #39454b;
	letter-spacing: 0.025em;
}

/* Button */
.button, button {
	position: relative;
	appearance: none;
	font-family: inherit;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1rem;
	transition: background-color 0.2s ease-in-out;
	border: none;
	border-radius: 3.5em;
	color: #39454b;
	background: rgba(255,255,255,.5);
	cursor: pointer;
	display: block;
	height: 3.1rem;
	line-height: 3rem;
	outline: 0;
	padding: 0 1rem 0 1rem;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	transition: all .5s;
	margin: auto;
}

.button:hover,
button:hover {
}

.button .hover-content,
button .hover-content  {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background: #39454b;
	color: white;
	transition: all .5s;
	transform: translateX(-101%);
}

.button:hover .hover-content,
button:hover .hover-content {
	transform: translateX(0);
}

.button.down,
button.down {
	width: 3em;
	height: 5em;
	line-height: 4.5em;
	padding: 0;
	background-image: url('images/dark-arrow.svg');
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -10em;
	overflow: hidden;
}

.button.down.anchored,
button.down.anchored {
	bottom: 0;
	border-bottom: 0;
	border-radius: 3em 3em 0 0;
	height: 2.5em;
	margin-left: -2.5em;
}

.button.anchored,
button.anchored {
	position: absolute;
	left: 50%;
}


.button.style2,
button.style2 {
	background-color: transparent;
	border: solid 2px #e5e6e7;
	color: inherit;
}

.button.style2:hover,
button.style2:hover {
	background-color: rgba(229, 230, 231, 0.25);
}

.button.style2:active,
button.style2:active {
	background-color: rgba(229, 230, 231, 0.375);
}

.button.style2.down,
button.style2.down {
	background-image: url("images/arrow.svg");
}

form { margin: 0 0 2em 0 }

form> :last-child { margin-bottom: 0 }

form>.fields {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin: -1.5em 0 2em -1.5em;
}

form>.fields>.field {
	flex-grow: 0;
	flex-shrink: 0;
	padding: 1.5em 0 0 1.5em;
	width: calc(100% - 1.5em);
}

form>.fields>.field.half {
	width: calc(50% - 0.75em);
}


input[type=text], select, textarea {
	appearance: none;
	transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	color: #39454b;
	display: block;
	width: 100%;
	padding: 0.65em 0.75em;
	background: none;
	border: solid 2px #e5e6e7;
	color: inherit;
	border-radius: 0.5em;
	outline: none;
}

input[type=text]:focus,
select:focus,
textarea:focus {
	border-color: #9ac8e9;
}

input[type=text], select {
	line-height: 1.35em;
}

/* Box */

.box {
	background: #ffffff;
	color: #39454b;
	padding: 2em;
}

.box > :last-child { margin-bottom: 0 }

.content.box {
	max-height: 35rem;
	overflow-y: hidden;
	transition: all 1s;
}

.active .content.box footer {
	display: none;
}

.content.box footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 4rem;
	padding-top: 0.5rem;
	background: white;
}

.content.box footer button {
	margin: auto;
}

.box.style2 { padding: 3.5em 2.5em 3.5em 3em; }

/* Icon */

.icon { text-decoration: none }
.icon > .label { display: none }


/* Image */

.image {
	position: relative;
	display: inline-block;
}

.image:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("images/overlay.png");
}

.image img {
	display: block;
	width: 100%;
}

.image.featured {
	display: block;
	width: 100%;
	margin: 0 0 2em 0;
}

.image.fit {
	display: block;
	width: 100%;
}

.image.left {
	float: left;
	margin: 0 2em 2em 0;
}

.image.centered {
	display: block;
	margin: 0 0 2em 0;
}

.image.centered img {
	margin: 0 auto;
	width: auto;
}


/* List */

ul.default {
	list-style: disc;
	padding-left: 1em;
}

ul.default li { padding-left: 0.5em; }

ul.menu { cursor: default; }

ul.menu li {
	display: inline-block;
	line-height: 1em;
	border-left: solid 1px #e5e6e7;
	padding: 0 0 0 0.5em;
	margin: 0 0 0 0.5em;
}

ul.menu li:first-child {
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
}


/* Icons */

ul.icons { cursor: default }

ul.icons li { display: inline-block }

ul.icons a {
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	border: 0;
}

/* Sections/Article */

header { margin-bottom: 1em }

header p {
	display: block;
	margin: 1em 0 0 0;
	padding: 0 0 0.5em 0;
}

footer { margin-top: 2em }